html, body {
  background-color: #fff;
  height: inherit;
}

body {
  background: url('http://www.baltimorecity.gov/Portals/_default/Skins/open%20baltimore/images/stretcher_bg.jpg') repeat-y 50% 0% !important;
}

a,
.browseSection .browseFacets .facetSection li a,
#siteHeader .siteUserNav li a,
.nominationsContainer .facets li a {
	color: #060;
}

.browseSection a,
.nominationsContainer .facets li a,
#siteHeader .siteUserNav li a {
	font-size: 1.2em !important;
}

a:hover,
a:active,
.browseSection .browseFacets .facetSection li a:hover,
.browseSection .browseFacets .facetSection li a:active,
#siteHeader .siteUserNav li a:hover,
#siteHeader .siteUserNav li a:active {
	color: #000;
	text-decoration: underline;
}

a:visited{
	color: #090;
}

input.button, a.button,
ul.navigationList adminNav li a {
	color: #333 !important;
}

#cob_header {
  background-image: url('http://www.baltimorecity.gov/Portals/_default/Skins/open%20baltimore/images/headerBackground.jpg');
  background-position: top;
  background-repeat: no-repeat;
  height: 320px;
  position: relative;
  float: left;
  width: 896px;
}

.siteInnerWrapper {
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
	background-color: #fff;
}

.featuredView {
  height: 155px !important;
}

/*
.featuredView {
  height: 175px !important;
  padding: 1.3em !important;
}

.featuredViews .featuredViewContainer .featuredView img {
	display:none;
}
*/
.featuredViews .featuredViewContainer .featuredView img {
	background-color: #fff;
	padding: 10px 47px;
	border-bottom-left-radius: 0.3em 0.3em;
	border-bottom-right-radius: 0.3em 0.3em;
	border-top-left-radius: 0.3em 0.3em;
	border-top-right-radius: 0.3em 0.3em;
}

/*
.featuredView a:first-child {
	background-color: #fff;
	border: 1px solid #EAEAEA;
	display: block;
	height: 82px;
	width: 240px;
	background-repeat: no-repeat;
}

ul.featuredViews li:first-child div.featuredView a:first-child {	
	background-image: url('http://www.baltimorecity.gov/Portals/_default/Skins/open%20baltimore/images/Socrata_Feature_Box_1.png');	
}

ul.featuredViews li:first-child + li div.featuredView a:first-child {	
	background-image: url('http://www.baltimorecity.gov/Portals/_default/Skins/open%20baltimore/images/Socrata_Feature_Box_2.png');	
}

ul.featuredViews li:first-child + li + li div.featuredView a:first-child {	
	background-image: url('http://www.baltimorecity.gov/Portals/_default/Skins/open%20baltimore/images/Socrata_Feature_Box_3.png');	
}
*/

.featuredViews .featuredViewContainer .featuredView .statContainer {
	background-color: #fff;
	border: 1px solid #E9E9E9;
	height: 80px;
	padding: 10px;
	text-align: center;
}

.statContainer a {
	color: #000;
	text-decoration: none;
}

.featuredViews .featuredViewContainer .featuredView .statContainer .statTitle {
	font-size: 1.8em;
	font-weight: bold;
	padding-top: 1.5em;
}

#siteHeader {
	margin-bottom: 0;
}

#siteHeader .fixedWidthHeader .siteUserNav {
	position: absolute;
	bottom: 30px;
	left: 5px;
	float: none;
	margin: 0;
}

.featuredViews .featuredViewContainer .featuredView .viewDescription {
	color: #666;
	font-size: 1.1em;
	height: 50px;
	overflow: hidden;
}

.featuredViews .featuredViewContainer .featuredView .viewTitle {
	margin: 0.4em 0px;
}

#siteFooter {
	padding: 0px 10px;
	margin: 0px auto;
}

.fixedWidthFooter {
	margin: 0px auto;
	width: 880px;
	border-top: solid 1px #ccc;
}

#cob_topNav {
  position: absolute;
  top: 154px;
  left: 0;
  width: 700px;
}

#cob_topNav ul {
  float: left;
  list-style: none;
  margin-left: 2px;
}

#cob_topNav ul li {
  float: left;
}

#cob_topNav ul li a {
  display: block;
  border-right: solid 1px #004D00;
  padding: 8px 12px 9px;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
}

#cob_topNav ul li a:hover,
#cob_topNav ul li a:focus,
#cob_topNav ul li a:active {
  color: #000;
  background-color: #fff;
}

#datasetBar {
  border-top: none;
  padding: 0 10px 10px 10px;
}

#datasetBar .sidebarOptionsContainer {
  padding: 10px;
}

#sidebarOptions {
  padding: 0;
}

#datasetBar .fullscreenButton {
  padding: 3px;
  right: 0.5em;
}

#datasetBar #actionBox {
  right: 10px;
  top: 0;
}

#datasetIcon {
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 0.3em;
}

#datasetBar #infoBox #datasetName, 
#datasetBar #infoBox .unsavedLine h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.5em;
  font-weight: bold;
}

#siteFooter .footerLogo {
  background-image: url('http://www.baltimorecity.gov/Portals/_default/Skins/open%20baltimore/images/datasite_footer_logo.png');
  width: 280px;
}

.featuredView {
	background: #FEFEFE -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#F2F2F2));
}

.profileContent .profileSideBar {
	width: 15em;
}

.profileImage img {
	width: 150px;
}

.profileContent .profileMainContent {
	padding-right: 20.2em;
}

.profileContent .content .secondary .titleAndOrg {
	display:block;
}

.profileContent .profileMainContent .textDisplay {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.3em;
}

.profileContent .profileMainContent .basicInfo .subHeader {
	width: 7em;
}

.profileContent .profileMainContent .basicInfo .innerContent {
	margin-left: 12em;
}

.browseSection .browseList {
	margin-left: 23em;
}

.profileMainContent .browseSection.inContainer .browseList {
	margin-left: 0;
}

.profileMainContent .browseSection .browseFacets {
	display:none;
}

.editProfile .editArea .editSection .line label {
	display: block;
	text-align: left;
}

.profileContent .content.datasetsList h2 {
	display: block;
	float: none;
}

.editProfile .editArea .editSection .line {
	padding: 0;
}

.profileContent .content h2 {
	font-weight: bold;
}

.browseSection.inContainer .browseList .sortOptions {
	border-bottom: none;
	left: auto;
	padding-bottom: 0px;
	right: 180px;
	top: -63px;
	width: auto;
}

div.storiesContainer {
	height: 200px;
	width: 854px;
}

.storiesContainer .storyTextbox {
	height: 12.2em;
	opacity: 0.6;
	background: #000;
}

.storiesContainer .storyPagerBackground {
	background-color: #000;
	opacity: 0.5;
}

.contentBox {
	border: none;
}

.storiesContainer .storyTexts li h2 {
	color: #fff;
	margin-top: 0;
	line-height: 1.2em;
}

.storiesContainer .storyTexts li p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #fff;
}

.storiesContainer .storyTexts li {
	margin: 0;
	padding: 20px;
}

.storiesContainer .storyImages li {
	background-color: #fff !important;
}

a#homeLink {
	background: transparent;
	height: 120px;
	left: 30px;
	position: absolute;
	top: 20px;
	width: 300px;
}

a#homeLink span {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}


